

body#infopress.d1023-upper-change #main .setting_change{
    position: relative;
}

body#infopress.d1023-upper-change #main .setting_change .setting_change_link{
    font-size : 120%;
}

body#infopress.d1023-upper-change #main .setting_change .setting_change_link .station{
    position: absolute;
    top : 45%;
    left : 33%;
}

body#infopress.d1023-upper-change #main .setting_change .setting_change_link .aeonbk{
    position: absolute;
    top : 79%;
    left : 33%;
}
